Package io.milvus.connection

## Interface Listener

- All Known Implementing Classes:
    `ClusterListener`, `QueryNodeListener`

      public interface Listener

  Interface of multi server listener.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Boolean` | `heartBeat​(ServerSetting serverSetting)` |

- - ### Method Detail

    - #### heartBeat

          java.lang.Boolean heartBeat​(ServerSetting serverSetting)